.version.index /* version checker */
{
	color: #0000E0;
	background-color: #8E222F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2414.6218055926774px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -20px;
	margin-bottom: -26px;
	width: 0.01px;
}

#home
{
	position: relative;
}

#u7344
{
	z-index: 187;
	height: 83px;
}

#u7344-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 187;
	top: 0px;
}

#pu10342
{
	width: 0.01px;
	margin-top: 2px;
}

#u10342
{
	z-index: 159;
	min-height: 481px;
	border-color: #000000;
	background: transparent url("../../images/fondo_inicio.jpg") no-repeat left top;
	background-size: cover;
}

#u10342_position_content
{
	padding-top: 99px;
	padding-bottom: 34px;
}

#u11022
{
	z-index: 183;
	width: 249px;
	background-color: transparent;
	margin-left: 65px;
	position: relative;
}

#u10805
{
	z-index: 169;
	width: 62px;
	background-color: transparent;
	margin-left: 123px;
	margin-top: 232px;
	position: relative;
}

#spot
{
	margin-top: 3px;
	position: relative;
}

#u10342-bw
{
	z-index: 159;
	min-height: 481px;
}

#u10807
{
	z-index: 171;
	width: 284px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 75px;
}

#u10807_img
{
	padding-right: 8px;
}

#u10795
{
	z-index: 177;
	width: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 11px;
}

#u10793
{
	z-index: 179;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 232px;
}

#u10817
{
	z-index: 181;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 65px;
}

#u11024
{
	z-index: 185;
	width: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 12px;
}

#pu11014
{
	width: 0.01px;
	padding-bottom: 60px;
	margin-left: 16px;
	margin-top: -471px;
}

#u11014
{
	z-index: 213;
	width: 194px;
	top: 16px;
	left: 16px;
}

#pamphletu7349
{
	z-index: 192;
	width: 0.01px;
	height: 60px;
	top: 13px;
	left: 314px;
}

#u7358popup
{
	z-index: 193;
}

#u7358
{
	width: 380px;
	top: 70px;
	left: -314px;
}

#u7359
{
	z-index: 194;
	width: 208px;
	height: 130px;
	margin-right: -10000px;
	padding: 24px 86px 26px;
}

#u7363-4
{
	z-index: 195;
	width: 208px;
	min-height: 25px;
}

#u7363-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 208px;
	margin: 0px;
}

#u7360-4
{
	z-index: 199;
	width: 208px;
	min-height: 25px;
	margin-top: 10px;
}

#u7361-4
{
	z-index: 207;
	width: 208px;
	min-height: 25px;
	margin-top: 10px;
}

#u7366-4
{
	z-index: 203;
	width: 208px;
	min-height: 25px;
	margin-top: 10px;
}

#u7360-4:hover,#u7361-4:hover,#u7366-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 208px;
	margin: 10px 0px 0px;
}

#u7354
{
	z-index: 211;
	width: 66px;
	margin-right: -10000px;
}

#u7355
{
	width: 66px;
	height: 60px;
}

.ie #u7355
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7355:hover
{
	width: 66px;
	height: 60px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7355:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7355.PamphletThumbSelected
{
	width: 66px;
	height: 60px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7355.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7345
{
	z-index: 188;
	width: 47px;
	padding-bottom: 0px;
	top: 25px;
	left: 324px;
}

#u7346
{
	z-index: 189;
	width: 47px;
	height: 6px;
}

#u7347
{
	z-index: 190;
	width: 47px;
	height: 6px;
	margin-top: 10px;
}

#u7348
{
	z-index: 191;
	width: 47px;
	height: 6px;
	margin-top: 10px;
}

#u10813
{
	z-index: 162;
	height: 7px;
	background-color: #353535;
}

#u10813-bw
{
	z-index: 162;
	margin-top: -7px;
	margin-bottom: -7px;
	height: 7px;
}

#u10811-6
{
	z-index: 163;
	width: 312px;
	min-height: 29px;
	background-color: transparent;
	color: #E7335A;
	text-align: center;
	letter-spacing: 1px;
	line-height: 12px;
	font-size: 12px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	margin-left: 29px;
	margin-top: 10px;
	position: relative;
}

#u10812-4
{
	z-index: 173;
	width: 206px;
	min-height: 16px;
	background-color: transparent;
	color: #333333;
	text-align: center;
	letter-spacing: 1px;
	line-height: 9px;
	font-size: 9px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	margin-left: 82px;
	margin-top: 5px;
	position: relative;
}

#u9427
{
	z-index: 157;
	min-height: 273.3844741467923px;
	border-color: #000000;
	padding: 8px 10px 32.615525853207714px 9px;
	background: transparent url("../../images/about%20background.jpg") no-repeat right top;
}

#u10350
{
	z-index: 160;
	width: 56px;
	background-color: transparent;
	margin-left: 152px;
	position: relative;
}

#u9429
{
	z-index: 158;
	width: 361px;
	min-height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u9427-bw
{
	z-index: 157;
	min-height: 273.3844741467923px;
	margin-top: 7px;
}

#u11028
{
	z-index: 144;
	min-height: 108px;
	border-color: #000000;
	padding-bottom: 20px;
	background: transparent url("../../images/fondo_medio.jpg") no-repeat right top;
	background-size: cover;
}

#caracteristicas
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 1px;
}

#u11028-bw
{
	z-index: 144;
	min-height: 108px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#pu10761
{
	width: 0.01px;
	margin-top: -6px;
}

#u10761
{
	z-index: 79;
	min-height: 1119.3146726862308px;
	border-color: #000000;
	padding: 217px 5px 86.68532731376922px 4px;
	background: transparent url("../../images/caracteristicas_fondo.jpg") no-repeat center center;
	background-size: cover;
}

#u10770
{
	z-index: 128;
	width: 371px;
	background-color: transparent;
	position: relative;
}

#u10768
{
	z-index: 126;
	width: 269px;
	background-color: transparent;
	margin-left: 51px;
	margin-top: 36px;
	position: relative;
}

#pu10772
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 53px;
	position: relative;
}

#u10772
{
	z-index: 130;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10762-6
{
	z-index: 80;
	width: 270px;
	min-height: 80px;
	background-color: transparent;
	color: #333333;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#pu10774
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 22px;
	position: relative;
}

#u10774
{
	z-index: 132;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10764-7
{
	z-index: 92;
	width: 270px;
	min-height: 80px;
	background-color: transparent;
	color: #333333;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u10764-3
{
	font-size: 17px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10764
{
	font-size: 25px;
	line-height: 30px;
}

#pu10776
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 23px;
	position: relative;
}

#u10776
{
	z-index: 134;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u10763-6
{
	z-index: 86;
	width: 270px;
	min-height: 80px;
	background-color: transparent;
	color: #333333;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u10762-2,#u10763-2
{
	font-size: 17px;
	line-height: 20px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
}

#u10762-4,#u10764-5,#u10763-4
{
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#pu10765-8
{
	width: 0.01px;
	margin-left: 88px;
	margin-top: 22px;
	position: relative;
}

#u10765-8
{
	z-index: 99;
	width: 114px;
	min-height: 47px;
	background-color: transparent;
	line-height: 14px;
	color: #333333;
	text-align: left;
	font-size: 12px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u10766-11
{
	z-index: 107;
	width: 135px;
	min-height: 47px;
	background-color: transparent;
	line-height: 14px;
	color: #333333;
	text-align: left;
	font-size: 12px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u10765-2,#u10765-5,#u10766-2,#u10766-5,#u10766-8
{
	color: #1C5191;
}

#u10778
{
	z-index: 136;
	width: 364px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 36px;
	position: relative;
}

#u11033
{
	z-index: 138;
	width: 338px;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 18px;
	position: relative;
}

#u10780
{
	z-index: 140;
	width: 365px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 16px;
	position: relative;
}

#u10761-bw
{
	z-index: 79;
	min-height: 1119.3146726862308px;
}

#u10767-8
{
	z-index: 118;
	min-height: 90px;
	background-color: transparent;
	line-height: 20px;
	color: #333333;
	text-align: center;
	font-size: 17px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
}

#u10767-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10767-2
{
	color: #E7335A;
	line-height: 20px;
}

#u10767-4
{
	font-size: 24px;
	line-height: 29px;
}

#u10764-2,#u10767,#u10767-3,#u10767-5
{
	line-height: 20px;
}

#u10767-8-bw
{
	z-index: 118;
	min-height: 90px;
	margin-top: 108px;
}

#u10782
{
	z-index: 142;
	width: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1265px;
	left: 119px;
}

#u11029-4
{
	z-index: 145;
	min-height: 34px;
	background-color: transparent;
	line-height: 26px;
	color: #333333;
	text-align: center;
	font-size: 22px;
	font-family: museo-sans, sans-serif;
	font-weight: 100;
}

#u11029-4-bw
{
	z-index: 145;
	min-height: 34px;
	margin-top: 45px;
}

#u11036-8
{
	z-index: 149;
	min-height: 67px;
	background-color: transparent;
	color: #333333;
	text-align: center;
	line-height: 18px;
	font-size: 15px;
}

#u11036-2
{
	font-family: museo-sans, sans-serif;
	font-weight: 700;
}

#u11036-4,#u11036-6
{
	font-family: museo-sans, sans-serif;
	font-weight: 300;
}

#u11036-8-bw
{
	z-index: 149;
	min-height: 67px;
	margin-top: 1355px;
}

#cartilla
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1313px;
}

#pu9508
{
	width: 0.01px;
	margin-top: -1px;
}

#u9508
{
	z-index: 46;
	min-height: 342px;
	border-color: #000000;
	padding: 103px 34px 24px;
	background: transparent url("../../images/fondo_fin.jpg") no-repeat center center;
}

#buttonu9517
{
	z-index: 67;
	width: 228px;
	border-color: #787878;
	background-color: #008ED6;
	border-radius: 5px;
	padding-bottom: 18px;
	margin-left: 42px;
	position: relative;
}

#buttonu9517:hover
{
	background-color: #FFFFFF;
	width: 228px;
	min-height: 0px;
	margin: 0px 0px 0px 42px;
}

#buttonu9517.ButtonSelected
{
	background-color: #FFFFFF;
	border-radius: 5px;
	width: 228px;
	min-height: 0px;
	margin: 0px 0px 0px 42px;
}

#u9518
{
	z-index: 72;
	width: 28px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
	background: transparent url("../../images/icon_cloud-white.png") no-repeat center center;
}

#buttonu9517:hover #u9518
{
	width: 28px;
	height: 20px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/icon_cloud-black.png") no-repeat center center;
}

#u9519-4
{
	z-index: 68;
	width: 150px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 58px;
}

#buttonu9517:hover #u9519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 150px;
	margin: 18px -10000px 0px 0px;
}

#buttonu9517.ButtonSelected #u9519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 150px;
	margin: 18px -10000px 0px 0px;
}

#buttonu9517:hover #u9519-4 p,#buttonu9517:hover #u9519-4 h4,#buttonu9517.ButtonSelected #u9519-4 p,#buttonu9517.ButtonSelected #u9519-4 h4
{
	color: #333333;
	visibility: inherit;
}

#buttonu11041
{
	z-index: 73;
	width: 253px;
	border-color: #787878;
	background-color: #008ED6;
	border-radius: 5px;
	padding-bottom: 18px;
	margin-left: 29px;
	margin-top: 21px;
	position: relative;
}

#buttonu11041:hover
{
	background-color: #FFFFFF;
	width: 253px;
	min-height: 0px;
	margin: 21px 0px 0px 29px;
}

#buttonu11041.ButtonSelected
{
	background-color: #FFFFFF;
	border-radius: 5px;
	width: 253px;
	min-height: 0px;
	margin: 21px 0px 0px 29px;
}

#u11043
{
	z-index: 78;
	width: 28px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
	background: transparent url("../../images/icon_cloud-white.png") no-repeat center center;
}

#buttonu9517.ButtonSelected #u9518,#buttonu11041:hover #u11043
{
	width: 28px;
	height: 20px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/icon_cloud-black.png") no-repeat center center;
}

#buttonu11041.ButtonSelected #u11043
{
	width: 28px;
	height: 20px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/icon_cloud-black.png") no-repeat center center;
}

#u11042-4
{
	z-index: 74;
	width: 195px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 58px;
}

#buttonu11041:hover #u11042-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 195px;
	margin: 18px -10000px 0px 0px;
}

#buttonu11041.ButtonSelected #u11042-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 195px;
	margin: 18px -10000px 0px 0px;
}

#buttonu11041:hover #u11042-4 p,#buttonu11041:hover #u11042-4 h4,#buttonu11041.ButtonSelected #u11042-4 p,#buttonu11041.ButtonSelected #u11042-4 h4
{
	color: #333333;
	visibility: inherit;
}

#u9510-4
{
	z-index: 51;
	width: 290px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
	margin-left: 11px;
	margin-top: 87px;
	position: relative;
}

#u9512-4
{
	z-index: 59;
	width: 312px;
	min-height: 51px;
	background-color: transparent;
	line-height: 52px;
	color: #FFFFFF;
	text-align: center;
	font-size: 43px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
	margin-top: 6px;
	position: relative;
}

#u9511-4
{
	z-index: 55;
	width: 290px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	margin-left: 11px;
	margin-top: 10px;
	position: relative;
}

#u9508-bw
{
	z-index: 46;
	min-height: 342px;
}

#u9509-4
{
	z-index: 47;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u9509-4-bw
{
	z-index: 47;
	min-height: 32px;
	margin-top: 278px;
}

#u9513-4
{
	z-index: 63;
	min-height: 27px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: museo-sans, sans-serif;
	font-weight: 100;
}

#u9513-4-bw
{
	z-index: 63;
	min-height: 27px;
	margin-top: 34px;
}

#pu7368
{
	width: 0.01px;
	margin-top: -2px;
}

#u7368
{
	z-index: 2;
	min-height: 268.62499999999955px;
	padding: 60px 9px 16.375000000000455px 11px;
}

#pu9522
{
	width: 0.01px;
	margin-left: 68px;
	position: relative;
}

#u9522
{
	z-index: 34;
	width: 62px;
	margin-right: -10000px;
}

#u9522:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9526
{
	z-index: 38;
	width: 62px;
	margin-right: -10000px;
	left: 80px;
}

#u9522.MuseLinkActive,#u9526:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9524
{
	z-index: 36;
	width: 62px;
	margin-right: -10000px;
	left: 160px;
}

#u9526.MuseLinkActive,#u9524:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9524.MuseLinkActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10482
{
	z-index: 42;
	width: 161px;
	margin-left: 105px;
	margin-top: 28px;
}

#pu9533
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 21px;
	position: relative;
}

#u9533
{
	z-index: 40;
	width: 99px;
	margin-right: -10000px;
}

#u10758
{
	z-index: 44;
	width: 135px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 212px;
}

#u7369-27
{
	z-index: 3;
	width: 360px;
	min-height: 34px;
	margin-top: 15px;
}

#u7368-bw
{
	z-index: 2;
	min-height: 268.62499999999955px;
}

#u9521-4
{
	z-index: 30;
	min-height: 22px;
}

#u9521-4-bw
{
	z-index: 30;
	min-height: 22px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

